<?php
include 'connect.php';

$q = strtolower($_GET["q"]);
if (!$q) return;

$query = mysql_query("SELECT product FROM product WHERE product LIKE '%$q%' LIMIT 10");
while($rs = mysql_fetch_array($query)) {
$code = $rs['product'];

   echo "$product\n";
}
?>